@media only screen and (max-width: 1380px) { 
	.slider-one .bx-wrapper .bx-prev {
		left: 10px;
	}
	.slider-one .bx-wrapper .bx-next {
		right: 10px;
	}
	.slider-caption {
		left: 50px;
	}
	.caption-info p span {
		padding: 0;
	}
}

@media only screen and (max-width: 1260px) {
	.container,
	.container-big {
		width: 96%;
		padding: 0 2%;
	}
	.footer-social {
		margin-bottom: 15px;
	}
	.footer-social li a {
		width: 35px;
		height: 35px;
	}
	.top-header .logo {
		left: 4%;
	}
	.footer-social li.facebook a,
	.footer-social li.pinterest a,
	.footer-social li.vimeo a,
	.footer-social li.twitter a, 
	.footer-social li.youtube a {
		background-size: 35px 35px;
	}
	.caption-info h2 {
		font-size: 19px;
		line-height: 21px;
	}
	.caption-info p {
		font-size: 14px;
		line-height: 21px;
	}
	.caption-info a {
		font-size: 13px;
		line-height: 17px;
		padding: 15px 3px;
	}
	.footer {
		padding: 35px 0;
	}
	.four-boxes-wrap {
		padding: 20px 0 35px 0;
	}
	.middle-content-wrap {
		padding: 70px 0 30px 0;
	}
	.slider-text-top p {
		font-size: 35px;
		line-height: 40px;
	}
	.slider-text-bottom span {
		font-size: 17px;
		line-height: 20px;
	}
	.nav-menu {
		padding-left: 0.3%;
	}
}
@media only screen and (max-width: 1200px) {
	.caption-info-top {
		min-height: 215px;
	}
}

@media only screen and (max-width: 992px) {
	.top-header .logo img {
		max-width: 260px;
	}
	.empty {
		width: 260px;
	}
	.nav-menu {
		padding-left: 2.8%;
	}
	.nav-bar {
		margin-left: 260px;
	}
	.nav-menu li a {
		font-size: 17px;
		padding: 40px 0;
	}

	.subpage-btm-header .nav-bar {
		height: 102px;
	}
	.two-boxes .white-box-wrap,
	.two-boxes .brown-box-wrap  {
		width: 100%;
		margin: 0 auto;
	}
	.two-boxes .white-box-wrap {
		margin: 0 auto 18px;
	}
	.footer-social ul {
		margin-left: 8px;
	}
	.footer-social li {
		display: inline-block;
		margin-right: 15px;
		width: 35px;
	}
	.is-box-wrap {
		width: 31.83%;
		margin-bottom: 15px;
	}
	.top-menu li.about {
		margin-right: 5px;
	}
	.top-menu li.contact {
		margin-right: 15px;
	}
	.top-menu li a {
		font-family: 'Roboto Slab', serif;
		font-weight: 400;
		font-size: 15px;
		display: block;
		color: #f7f3cb;
		padding: 11px 20px; 
	}
	/*subpage styling*/
	.text-sml h2 {
		font-size: 23px;
		line-height: 33px;
	}
	.text-lrg p.strong,
	.text-lrg p,
	.text-sml-bg p {
		font-size: 15px;
		line-height: 25px;
	}
	.middle-content h1 {
		font-size: 30px;
		line-height: 37px;
		margin: 0 0 20px;
	}
	.text-box li.text-sml-nobg {
		width: 37%;
	}
	.text-box li.text-lrg {
		width: 60.071%;
		margin-right: 0;
	}
	.text-box li.text-sml-bg {
		width: 100%;
		display: block;
		margin: 30px auto 20px;
	}
	.caption-info-top {
		min-height: 150px;
	}
	.caption-info {
		min-heght: 245px;
	}
}

@media only screen and (min-width: 769px) {
    .nav-menu {
        display: block !important;
    }
}

@media only screen and (max-width: 768px) {
	.top-header .logo {
		left: 2%;
	}
	.menu-button {
		display: block;
	}
	.nav-bar {
		height: 90px;
	}
	.nav-menu {
        position: absolute;
        top: 151px;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 1001;
        display: none;
        background: #d3b999;
        padding-left: 0;
    }
    .nav-menu li.nav-two, 
	.nav-menu li.nav-three, 
	.nav-menu li.nav-four {
		width: 100%;
		display: block;
	}
    .nav-menu li {
    	width: 100%;
    	display: block;
    	border-bottom: 1px solid #fff;
    	text-align: center;
    	position: relative;
    }
    .nav-menu li:last-child {
    	border-bottom: none;
    }
	.nav-menu li.mob-item {
		display: block;
	}
    .nav-menu li a {
		border-right: none;
		padding: 12px 15px 10px;
		border-left: 0 none;
	}
	.nav-menu li.mob-item-btn a {
		background: #ed9656; 
		font-family: 'Roboto Slab', serif;
		font-weight: 400;
		font-size: 16px;
		color: #f7f3cb;
	}
	.nav-menu li ul {
		display: none;
		position:static;
		width: 100%;
		top: inherit;
		left: inherit;
	}
	.nav-menu li ul li {
		display: block;
		border-bottom: none;
		width: 100%;
	}
	.nav-menu li ul li a {
		padding: 10px 15px;
		text-align: center;
		height: auto;
		line-height: inherit;
	}
	.f-box-one,
	.f-box-three {
		padding-left: 15px;
	}
	.f-box-two {
		padding-left: 30px;
	}
	.f-box h6,
	.f-box p,
	.f-box a {
		font-size: 16px;
		line-height: 20px;
	}
	.footer-links,
	.f-box-brown h6,
	p.copyright {
		text-align: center;
	}
	.iso-menu ul li {
		margin-right: 0;
	}
	.iso-menu ul li a {
		padding: 20px 20px;
	}
	.is-box-wrap {
		width: 48%;
		margin: 0 1% 15px;
	}
	.top-icons {
		margin: 0 0 30px;
	}
	.dutch-icon a {
		padding-left: 0;
	}	
	.rebel {		
		padding-right: 0;
	}	
	.top-menu {
		display: none;
	}
	.slider-caption {
		position: inherit;
		top: inherit;
		-webkit-transform: inherit;
		-ms-transform: inherit;
		transform: inherit;
		left: inherit;
	}
	.slider-one .bx-wrapper .bx-pager {
		display: none;
	}
	.slider-one-wrap {
		padding-bottom: 5px;
	}
	.slider-text-top p {
		font-size: 25px;
		line-height: 29px;
	}
	.slider-text-bottom span {
		font-size: 15px;
		line-height: 18px;
	}
	.slider-btn {
		font-size: 14px;
		line-height: 23px;
		padding: 9px 25px;
	}
	/*subpage-styling*/
	.subpage-btm-header .nav-menu li a:hover {
		background: none;
	}
	.subpage-header .bottom-header .menu-button {
		top: 29px;
	}
	.pic-box li.large-pic {
		width: 100%;
		display: block;
		margin: 0 auto 5.5%;
	}
	.pic-box li.small-pic {
		width: 47.25%;
		margin-right: 5.5%;
	}
	.pic-box li.two-pics {
		margin-right: 0;
	}
	.text-box li,
	.text-box li.text-lrg,
	.text-box li.text-sml {
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	.text-sml h2 {
		margin: 0 0 10px;
	}
	.text-box li.text-sml,
	.text-box li.text-lrg {
		margin: 0 auto 30px;
	}
	.subpage-btm-header .nav-bar {
		height: 60px;
	}
	.middle-content-wrap {
		padding: 80px 0 30px 0;
	}
	.f-box-brown {
		padding: 18px 0 21px 0;
	}
	.subpage-btm-header .mob-item {
		display: block;
	}
}
@media only screen and (max-width: 640px) {
	.nav-menu {
        top: 116px;
    }
	.menu-button {
		top: 26px;
	}
	.white-box li {
		width: 100%;
		display: block;
		margin: 0 auto 25px;
		text-align: center;
	}
	.f-box h6,
	.f-box p,
	.f-box a {
		font-size: 18px;
		line-height: 22px;
	}
	.f-box-one,
	.f-box-three,
	.f-box-two {
		padding-left: 0;
	}
	.is-box-wrap {
		width: 100%;
		margin: 0 0 20px;
	}
	.dutch-icon,
	.rebel {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.dutch-icon {
		margin: 0 auto 40px;
	}
	.rebel a {
		display: block;
	}
	.top-header .logo img {
		max-width: 200px;
	}
	.slider-text-top p {
		font-size: 19px;
		line-height: 25px;
	}
	.slider-text-bottom span {
		font-size: 13px;
		line-height: 17px;
	}
	.iso-menu ul li a {
		padding: 20px 7px;
	}
	/*subpage-styling*/
	.middle-content-wrap {
		padding: 35px 0 30px 0;
	}
}

@media only screen and (max-width: 480px) {
	.top-header .logo img {
		max-width: 175px;
	}
	.nav-menu {
        top: 112px;
    }
	.nav-bar {
		height: 80px;
	}
	.menu-button {
		top: 25px;
	}
	.slider-one .bx-wrapper .bx-prev {
		background-size: 20px 32px;
		left: 10px;
	}
	.slider-one .bx-wrapper .bx-next {
		background-size: 20px 32px;
		right: -7px;
	}
	.slider-text-bottom {
		padding: 8px 20px;
	}
	/*subpage-styling*/
	.pic-box li.large-pic {
		margin: 0 auto 7%;
	}
	.pic-box li.small-pic {
		width: 100%;
		display: block;
		margin: 0 auto 7%;
	}
	.pic-box li.two-pics img {
		margin-bottom: 7%;
	}
	.middle-content-wrap {
		padding: 30px 0 30px 0;
	}
	.iso-menu ul {
		margin: 0 auto 30px;
		display: block;
	}
	.iso-menu ul li {
		display: block;
		vertical-align: top;
		margin: 0 auto;
		height: 35px;
		line-height: 35px;
	}
	.iso-menu ul li a {
		font-weight: 700;
		padding: 0;
	}
	.load-btn {
		margin: 0;
	}
}